.prinz-seemless-teaser {
    margin-left: -16px;
    margin-right: -16px;
    margin-top: -16px;
    width: calc(100% + 32px);
    flex: none!important;
}
.prinz-feature-heading {
    text-transform: uppercase;
    text-align: center;
    color: #a4aaad;
    padding: 1rem;
}
.prinz-feature-flexboxes {
    display: flex;
    justify-content: center;
    /*    border: 1px dashed #a4aaad;*/
}
.prinz-feature-flexbox {
    width: 100%;
}
.prinz-feature-flexbox-heading {
    text-transform: uppercase;
    color: #fff;
    background-color: #111;
    display: block;
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
    padding: 1.5rem 0;
}
.prinz-feature-flexbox-icon {
    text-align: center;
    color: #d2222a;
    height: 2rem;
    font-size: 1.7rem;
    margin-bottom: 0.5rem;
}
.prinz-feature-flexbox-list {
    padding: 2rem 2rem 2rem 3rem;
    background-color: #E9E9E9;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    line-height: 2;
}
.prinz-fa-li {
    color: #d2222a;
}
.prinz-event-lp-teaser-wrapper {
    display: flex;
    flex-flow: wrap;
    position: relative;
}
.prinz-event-lp-teaser {
    min-height: calc(100vh - 57px);
    flex: 0 0 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    background-size: cover;
    position: relative;
}
.prinz-event-lp-teaser {  
    min-height: 600px;
}
@media (min-width: 48em) {
}
@media (min-width: 64em) {
}
.prinz-event-lp-title {
    font-size: 1.2rem;
    text-align: left;
    background: #d2232a;
    color: #fff;
    padding: 1rem 1rem;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 1s ease-out;
}
@media (min-width: 48em) {
    .prinz-event-lp-title {
        font-size: 3rem;
        background-color: #d2232a;
        background: -moz-linear-gradient(left, rgba(210,35,42,0) 0%, rgba(210,35,42,1) 25%, rgba(210,35,42,1) 50%, rgba(210,35,42,1) 75%, rgba(210,35,42,0) 100%);
        background: -webkit-linear-gradient(left, rgba(210,35,42,0) 0%,rgba(210,35,42,1) 25%,rgba(210,35,42,1) 50%,rgba(210,35,42,1) 75%,rgba(210,35,42,0) 100%);
        background: linear-gradient(to right, rgba(210,35,42,0) 0%,rgba(210,35,42,1) 25%,rgba(210,35,42,1) 50%,rgba(210,35,42,1) 75%,rgba(210,35,42,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d2232a', endColorstr='#00d2232a',GradientType=1 );   
    }
}
@media (min-width: 64em) {
}
.prinz-event-lp-title.navbar-fixed-top {
    display: none;
}
@media (min-width: 48em) {
    .prinz-event-lp-title.navbar-fixed-top {
        position: fixed;
        top: 129px;
        width: 100%;
        left: 0;
        background-color: #d2232a;
        box-shadow: 0 0 10px 10px rgba(0,0,0,.2);
        display: flex;
    }
}
.prinz-event-lp-c2a-btn {
    font-size: 1rem;
    text-align: center;
    padding: 0.7rem 1rem;
    font-weight: bold;
    border-radius: .4rem;
    background-color: #111111;
    background: rgba(51,51,51,1);/* Old Browsers */
    background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(51,51,51,1) 50%, rgba(17,17,17,1) 51%, rgba(17,17,17,1) 71%, rgba(17,17,17,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51,51,51,1)), color-stop(50%, rgba(51,51,51,1)), color-stop(51%, rgba(17,17,17,1)), color-stop(71%, rgba(17,17,17,1)), color-stop(100%, rgba(17,17,17,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(51,51,51,1) 50%, rgba(17,17,17,1) 51%, rgba(17,17,17,1) 71%, rgba(17,17,17,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(51,51,51,1) 50%, rgba(17,17,17,1) 51%, rgba(17,17,17,1) 71%, rgba(17,17,17,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(51,51,51,1) 50%, rgba(17,17,17,1) 51%, rgba(17,17,17,1) 71%, rgba(17,17,17,1) 100%); /* IE 10+ */
    background: linear-gradient(to bottom, rgba(51,51,51,1) 0%, rgba(51,51,51,1) 50%, rgba(17,17,17,1) 51%, rgba(17,17,17,1) 71%, rgba(17,17,17,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#111111', GradientType=0 );/* IE6-9 */
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    margin-left: 2rem;
    letter-spacing: 1px;
}
@media (min-width: 48em) {
    .prinz-event-lp-c2a-btn, .prinz-event-lp-c2a-btn:link, .prinz-event-lp-c2a-btn:active, .prinz-event-lp-c2a-btn:visited {
        padding: 1rem 2rem 1.1rem;
        font-size: 1.5rem;
    }
}
@media (min-width: 64em) {
}
.prinz-event-lp-c2a-btn:hover {
    color: #d2232a;
    border: 1px solid #fff;
}
.prinz-event-lp-content {
    flex: 0 0 100%;
}
.prinz-event-lp-paragraph {
    width: 100%;
    font-size: 1rem;
    color: #fff;
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 1rem;
    display: inline-block;
    background: -moz-linear-gradient(left, rgba(17,17,17,0) 0%, rgba(17,17,17,1) 25%, rgba(17,17,17,1) 49%, rgba(17,17,17,1) 75%, rgba(17,17,17,0) 100%);
    background: -webkit-linear-gradient(left, rgba(17,17,17,0) 0%,rgba(17,17,17,1) 25%,rgba(17,17,17,1) 49%,rgba(17,17,17,1) 75%,rgba(17,17,17,0) 100%);
    background: linear-gradient(to right, rgba(17,17,17,0) 0%,rgba(17,17,17,1) 25%,rgba(17,17,17,1) 49%,rgba(17,17,17,1) 75%,rgba(17,17,17,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00111111', endColorstr='#00111111',GradientType=1 );
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.5;
}
@media (min-width: 48em) {
    .prinz-event-lp-paragraph {    
        width: 80%;
        font-size: 25px;
    }
}
@media (min-width: 64em) {
}
.prinz-event-lp-teaser-flex-container {
    text-align: center;
    z-index: 10;
}
.prinz-event-lp-teaser-overlay {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 49%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 49%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 49%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
}
.prinz-event-lp-content {
    padding: 0 0 1rem;
}
/*
* https://codepen.io/jpost-design/pen/EKZLzK
*/
@keyframes prinz-glowing {
    0% { box-shadow: 0 0 -10px rgba(255,255,255,.5); }
    40% { box-shadow: 0 0 10px rgba(255,255,255,.5); }
    60% { box-shadow: 0 0 10px rgba(255,255,255,.5); }
    100% { box-shadow: 0 0 -10px rgba(255,255,255,.5); }
}
.prinz-button-glow {
    animation: prinz-glowing 7000ms infinite;
}
.prinz-event-lp-c2a {
    position: relative;
    z-index: 0;
    line-height: 1.15;
    font-family: 'Averia Serif Libre', sans-serif
}
.prinz-event-lp-c2a-container {
    background-color: #d2232a;
    margin-top: 16px;
    margin-left: -16px;
    margin-bottom: -16px;
    margin-right: -16px;
    min-height: 460px;
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: bottom;
    justify-content: center;
    position: relative;
}
.prinz-event-lp-c2a-container-overlay {
    background: linear-gradient(270deg, #d2232a, #111111);
    background-size: 400% 400%;
    -webkit-animation: prinz-cta-gradient-animation 30s ease infinite;
    -moz-animation: prinz-cta-gradient-animation 30s ease infinite;
    animation: prinz-cta-gradient-animation 30s ease infinite;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    opacity: .7;
}
@-webkit-keyframes prinz-cta-gradient-animation {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes prinz-cta-gradient-animation {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes prinz-cta-gradient-animation { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@media (min-width: 48em) {
}
@media (min-width: 64em) {
}